﻿/*----------------------------------------------------------------

	Author: Martin Alker, punkt.de GmbH.

----------------------------------------------------------------*/

/*----------------------------------------------------------------

	ELEMENT-SELECTORS

----------------------------------------------------------------*/

html, body { margin: 0; padding: 0;  }

* { font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; }

a img { border: none; }

a:link, a:visited { color: #0030bd; text-decoration: none; }

a:hover, a:active { color: #0030bd; text-decoration: underline; }

input, textarea, select { padding: 1px; background: #f2f2f2; }

form { margin: 0; padding: 0; }

strong, b { font-weight: bold; }

h1 { font-size: 14px; font-weight: bold; }

h2 { font-size: 12px; font-weight: bold; }

h3 { font-size: 11px; font-weight: bold;}

h4 { font-size: 10px; font-weight: bold; }

h5 { font-size: 9px; font-weight: bold; }

/*----------------------------------------------------------------

	CLASS- AND ID-SELECTORS

----------------------------------------------------------------*/

#ip_page_wrapper {position: relative; width: 1025px;}

/*

.naMediaAd_SUPERBANNER          {position: absolute; left: 122px; top: 0;}
.naMediaAd_WIDE_SKYSCRAPER {position: absolute; left: 1027px; top: 0;}
*/


#page { width: 1026px; padding: 0; margin: 0px 0 0; background: url(../img/bg_colboxNeu.gif) repeat-y; }







	#colBox { width: 1025px; }

		#colLeft { width: 160px; float: left; margin: 0; padding: 0; }

			#logo { width: 160px;}

			.boxNewsletter .inputText { margin: 0 0 5px 0; width: 128px; }

			.boxNewsletter .radio { background: transparent; }

			#menuLeft ul { margin: 0; padding: 0; list-style: none; }

				#menuLeft li { }

					#menuLeft a { border-bottom: 0px solid #f2f2f2; margin: 0; padding: 4px 0px 5px 18px; width: 142px; display: block; color: #0033bb; background: url(../img/icon_menutop.gif) transparent no-repeat 6px 8px; text-decoration: none; overflow: hidden; }

					#menuLeft a.act { color: #2da14b; background: url(../img/icon_menutop_act.gif) transparent no-repeat 6px 8px; }

					#menuLeft a:hover { background-color:#E7E7EF; text-decoration: underline !important; }

						#menuLeft .l2 a { padding: 0px 0px 0px 24px; width: 136px; background: url(../img/icon_menutop.gif) transparent no-repeat 12px 4px; }

						#menuLeft .l2 a.act { color: #2da14b;  background: url(../img/icon_menutop_act.gif) transparent no-repeat 12px 4px; }

                               			#menuLeft .l2 a:hover { background-color:#E7E7EF; text-decoration: underline !important;  }



                               			#menuLeft .l3 a { padding: 0px 0px 0px 30px; width: 130px; background: url(../img/icon_menutop.gif) transparent no-repeat 18px 4px; }

						#menuLeft .l3 a.act { color: #2da14b; background: url(../img/icon_menutop_act.gif) transparent no-repeat 18px 4px; }

					* html #menuLeft a, * html #menuLeft .l2 a, * html #menuLeft .l3 a { width: 160px; /* Box-Model-Hack fuer IE */ }

		#colMiddle { padding: 15px; width: 525px; float: left; margin: 0; background: #ffffff; }

		* html #colMiddle { width: 553px; /* Box-Model-Hack fuer IE */ }

			#banner { width: 510px; margin: auto;}

			#menuTop { margin: 10px 0; background: #d4d6d9; height: 20px; }

				#menuTop ul { margin: 0; padding: 3px 0 0 30px; list-style: none; text-align: center; }

					#menuTop li { display: inline; }

						#menuTop a { margin: 0 30px 0 0; padding: 0 0 0 10px; color: #0033bb; background: url(../img/icon_menutop.gif) no-repeat 0px 4px; text-decoration: none; height: 13px; }

						#menuTop a.act { color: #2da14b; background: url(../img/icon_menutop_act.gif) no-repeat 0px 4px; }

						#menuTop a:hover { text-decoration: underline; }

			#breadcrumbs { margin: 10px 0; padding: 0; }

			#content * { line-height: 16px; }

			#content ul { margin: 0; padding-left: 30px; }

				#content ul li { padding-left: 0px; list-style: disc; }

		#colRight { width: 315 px; float: left; margin: 0; padding: 0; }

                * html #colRight { with: 315px;}

				#search { border: 1px solid #999999; padding: 2px; margin: 2px; background: #fdfdfd; }

					#search .inputText { width: 150px; margin: 0 5px 0 0; }

					* html #search .inputText { width: 150px; }

	#footer { clear: both; border: 1px solid #d4d6d9; margin: 0; padding: 0; background: #ffffff; }

		#werbung1, #werbung2, #werbung3, #werbung4, #werbung5 { float: left; width: 182px; padding: 5px; }

 		* html #werbung1, * html #werbung2, * html #werbung3, * html #werbung4, * html #werbung5 { width: 192px; }



#adds #add-top { width: 993px; height: 90px; float:right; position: absolute; top: 0; left:0px}

/*#adds #add-right { width: 200px; height: 600px; float:right; position: absolute; top: 0; left:993px}*/		*

/*----------------------------------------------------------------

	OTHER-SELECTORS

----------------------------------------------------------------*/





.box1 { margin: 5px; padding: 0px; }

	.box1 .boxHeader { margin: 0; padding: 5px; color: #ffffff; background: #999999; }

	.box1 .boxContent { border: 1px solid #999999; padding: 7px; width: auto; margin: 0; background: #fdfdfd; }

		.box1 .boxContent .item { margin: 0 0 10px; }

		.box1 .boxContent p { margin: 0; }

.box2 { margin: 0px; padding: 0px; }

	.box2 .boxContent { padding: 2px; width: auto; margin: 0; }

.clear { clear: both; border: 0px none; margin: 0; padding: 0; font-size: 1px; height: 1px; }

.center { text-align: center !important; }

/*----------------------------------------------------------------

	CSS Styled Content

----------------------------------------------------------------*/

/*--------------------------------

	Header

--------------------------------*/

.csc-firstHeader { margin: 0 0 10px 0; }

.csc-header h1, .csc-header h1 a { font-size: 14px; }

.csc-header h2, .csc-header h2 a { font-size: 12px; }

.csc-header h3, .csc-header h3 a { font-size: 11px; }

.csc-header h4, .csc-header h4 a { font-size: 10px; font-weight: bold; }

.csc-header h5, .csc-header h5 a { font-size: 9px; font-weight: bold; }

/*--------------------------------

	Image with Text

--------------------------------*/

.csc-caption { margin: 5px 0; font-size: 8pt; font-style: italic; text-align: left; line-height: normal !important; }

/*--------------------------------

	Bulletlist

--------------------------------*/

.csc-bulletlist { }

.csc-bulletlist-0 { margin: 0; padding-left: 20px; }

	.csc-bulletlist-0 li { padding-left: 20px; list-style: none; }

	.csc-bulletlist-1 li { }

	.csc-bulletlist-2 li { }

	.csc-bulletlist-3 li { }

/*--------------------------------

	Link to top

.csc-linkToTop a { font-size: 8pt; font-style: normal; text-align: right; }

--------------------------------*/

#content p.csc-linkToTop { font-size: 8pt; font-style: italic; text-align: right; }





/*--------------------------------

	Uploads

--------------------------------*/

.csc-uploads p { margin: 0; }

/*--------------------------------

	Sitemap

--------------------------------*/

.csc-menu-2 { }

	.csc-menu-2 p.csc-sitemap { margin: 0; }

	.csc-menu-2 p.csc-sitemap-level1 { padding-left: 20px; }

	.csc-menu-2 p.csc-sitemap-level2 { padding-left: 40px; }

	.csc-menu-2 p.csc-sitemap-level3 { padding-left: 60px; }

	.csc-menu-2 p.csc-sitemap-level4 { padding-left: 80px; }

/*--------------------------------

	Formular

--------------------------------*/

td.csc-form-labelcell { vertical-align: top; }

	td.csc-form-labelcell p { margin: 0; padding: 0; }

/*--------------------------------

	Tables, generally

--------------------------------*/

table.contenttable p { margin: 0; }

table.contenttable tr td { vertical-align: top; }

/*--------------------------------

	Tables, specifically

--------------------------------*/

table.contenttable-0 p { }

table.contenttable-1 { border: 1px solid #d4d4d4; border-collapse: collapse; }

	table.contenttable-1 p { }

	table.contenttable-1 td { padding: 3px; border: 1px solid #d4d4d4; }

	table.contenttable-1 tr.tr-0 td { }

	table.contenttable-1 tr.tr-0 td p { }

table.contenttable-2 { border: 1px solid #d4d4d4; border-collapse: collapse; }

	table.contenttable-2 p { }

	table.contenttable-2 td { padding: 3px; border: 1px solid #d4d4d4; }

	table.contenttable-2 tr td.td-0 { }

	table.contenttable-2 tr td.td-0 p { }

	table.contenttable-2 tr.tr-0 td { background: #f6f6f6; }

	table.contenttable-2 tr.tr-0 td p { font-weight: bold; }

table.contenttable-3 { border: 1px solid #d4d4d4; border-collapse: collapse; }

	table.contenttable-3 p { }

	table.contenttable-3 td { padding: 3px; border: 1px solid #d4d4d4; }

	table.contenttable-3 tr td.td-0 { background: #f6f6f6; }

	table.contenttable-3 tr td.td-0 p { font-weight: bold; }

	table.contenttable-3 tr td.td-0, table.contenttable-3 tr.tr-0 td { }

	table.contenttable-3 tr td.td-0 p, table.contenttable-3 tr.tr-0 td p { }

/*--------------------------------

	Adminpanel

--------------------------------*/

table.typo3-adminPanel * { font-size: 8pt; }

table.typo3-adminPanel a { text-decoration: none; }

/*----------------------------------------------------------------

	EXT: NEWS

----------------------------------------------------------------*/

ul.newsLatest { margin: 0; padding: 0; list-style: none; }

	ul.newsLatest p.bodytext, ul.newsLatest p.bodytext *, ul.newsLatest p.MsoNormal * { font-size: 8pt; }

	ul.newsLatest li { border-bottom: 1px dotted #d4d4d4; padding: 0 0 0 18px; }

		ul.newsLatest li p { margin: 0; }

ul.newsSingle { margin: 0; padding: 0; list-style: none; }

	ul.newsSingle li { padding: 0 0 0 18px; }

div.news-single-item	dl.news-single-files dd { margin: 0; padding: 0; }

	div.news-single-item	dl.news-single-files dd img { padding: 0 5px 0 0; }

	div.news-single-item dl.news-single-related dd { margin: 0; padding: 0; }

	div.news-single-item dl.news-single-links dd { margin: 0; padding: 0; }

		div.news-single-item dl.news-single-links dd p { margin: 0; padding: 0; }

ul.newsArchiv { margin: 0; padding: 0; list-style: none; }

	ul.newsArchiv li.archivList { padding-left: 20px; }

.news-amenu-item-year { padding: 0; list-style: none; font-weight: bold; }

.news-single-author { border-bottom: 1px dotted #d4d4d4; font-size: 8pt; }

p.backToList * { font-size: 8pt; }

.subheader { font-size: 9pt; font-weight: bold; }

hr.clearer { border: 0 none; color: #708dd9; background: #708dd9; height: 1px; }

/*----------------------------------------------------------------

	EXT: INDEXED SEARCH

----------------------------------------------------------------*/

.tx-indexedsearch p { margin: 0; }

.tx-indexedsearch-res p { margin: 0; }

	.tx-indexedsearch-searchbox *, .tx-indexedsearch-whatis *, .tx-indexedsearch-browsebox *, .tx-indexedsearch-descr *, .tx-indexedsearch-info * { font-size: 8pt; }

	.tx-indexedsearch-redMarkup { color: #ff0000; font-size: 8pt; }

	.tx-indexedsearch-info { border-bottom: 1px dotted #d4d4d4; }

/*----------------------------------------------------------------

	EXT: CSS STYLED IMGTEXT

----------------------------------------------------------------*/

.csi-textpic { }

	.csi-textpic img { padding: 0 0 3px 0; }

	.csi-textpic .csi-caption { margin: 5px 0; font-size: 8pt; font-style: italic; text-align: left; line-height: normal !important; }

	.csi-textpic .csi-image { padding: 0 0 3px 0; }

	.csi-textpic .csi-imagewrap { }

	.csi-textpic .csi-text { text-align: left; }

	.csi-text p { margin-top: 0; }

/*--------------------------------

	Center

--------------------------------*/

.csi-center .csi-image { margin: 0 auto; }

/*--------------------------------

	Right

--------------------------------*/

.csi-right div.csi-image { float: right; clear: both; }

.csi-right div.csi-text { clear: right; }

/*--------------------------------

	Left

--------------------------------*/

.csi-left div.csi-image { float: left; clear: both; }

.csi-left div.csi-text { clear: left; }

/*--------------------------------

	Intext left

--------------------------------*/

.csi-intext-left .csi-image { float: left; clear: both; margin: 0 5px 0 0; }

/*--------------------------------

	Intext right

--------------------------------*/

.csi-intext-right .csi-image { float: right; clear: both; margin: 0 0 0 5px; }

/*--------------------------------

	Intext right nowrap

--------------------------------*/

.csi-intext-right-nowrap .csi-text { }

.csi-intext-right-nowrap .csi-image { float: right; clear: both; }

/*--------------------------------

	Intext left nowrap

--------------------------------*/

.csi-intext-left-nowrap .csi-text { }

.csi-intext-left-nowrap .csi-image { float: left; clear: both; }



/*****************************/

/* Hinzugef�gt Hirth 12.07.2005: Exension: PageNav

/*****************************/



/* .tx-gsipagenav-pi1 P { font-size: 11px; font-weight: bold; margin: 1px 0px 0px 0px; padding: 5px 0px 0px 0px; }   */



.tx-gsipagenav-pi1 A { border-bottom: 0px solid #f2f2f2; background-color:#E7E7EF; margin: 0; color: #0033bb;}

.tx-gsipagenav-pi1 A:hover { background-color:#E7E7EF; text-decoration: underline !important; }







/*****************************/

/* Menu / Sitemap, generally */

/*****************************/

.csc-menu { margin-left: 0px; }

.csc-menu P { font-size: 11px; font-weight: bold; margin: 1px 0px 0px 0px; padding: 5px 0px 0px 0px; }

.csc-menu P A { color: #000000; text-decoration: none; font-weight: bold; }

.csc-menu P A:hover { color: #660000; text-decoration: underline; }

.csc-menu P.csc-section { font-weight: normal; margin-left: 20px; font-style: italic; }



/* Menu / Sitemap, "Menu of these pages" */

.csc-menu-def P {  }



/* Menu / Sitemap, "Menu of subpages to these pages" */

.csc-menu-1 { }



/* Menu / Sitemap, "Sitemap" */

.csc-menu-2 { }

.csc-menu-2 P.csc-sitemap { }

.csc-menu-2 P.csc-sitemap-level1 { margin-left: 10px; }

.csc-menu-2 P.csc-sitemap-level2 { margin-left: 15px; }

.csc-menu-2 P.csc-sitemap-level3 { margin-left: 20px; }

.csc-menu-2 P.csc-sitemap-level4 { margin-left: 25px; }

.csc-menu-2 P.csc-sitemap-level1 A { color: #000000; }

.csc-menu-2 P.csc-sitemap-level2 A { color: #186900; font-weight: normal;}

.csc-menu-2 P.csc-sitemap-level3 A { color: #10007B; font-weight: normal;}

.csc-menu-2 P.csc-sitemap-level4 A { color: #8A0020; font-weight: normal;}



/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */

.csc-menu-3 { }

.csc-menu-3 P.csc-section { margin-left: 0px; }

.csc-menu-3 P.csc-section A { color: #186900; }



/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */

.csc-menu-4 { }

.csc-menu-4 P { background-color:#E7E7EF; margin-top: 0px; }

.csc-menu-4 P.csc-abstract { background-color:#f2f2f2; font-weight: normal; margin-top: 0px; padding: 0px 2px 2px 20px; }







/* Menu / Sitemap, "Recently updated pages" */

.csc-menu-5 { }



/* Menu / Sitemap, "Related pages (based on keywords)" */

.csc-menu-6 { }



/* Menu / Sitemap, "Menu of subpages to these pages + sections" */

.csc-menu-7 { }

.csc-menu-7 P { font-weight: bold; }

.csc-menu-7 P.csc-section A { color: #186900; }

.tx-fbfilebase-pi1 h4 {
	margin: 8px 0px 4px 0px;
}

#content ul.fb_filelist {
	list-style-type: none;
	padding-left: 0;
}

#content ul.fb_filelist li {
	padding: 0px 0px 0px 30px;
	margin-bottom: 8px;
	line-height: 16px;
	background-position: 1px 4px;
	background-repeat: no-repeat;
	list-style-type: none;
}

#content ul.fb_filelist li h4 {
	margin: 20px 0px 10px 0px;
}

#content ul.fb_filelist li small {
	display: block;
}

#content ul.fb_filelist li a {
	text-decoration: underline;
	font-weight: bold;
}

#content ul.fb_filelist li.filebase_dir {
	background-image: url(../../typo3conf/ext/fb_filebase/img/folder.png);
}

#content ul.fb_filelist li.filebase_file_tmpl,
#content ul.fb_filelist li.filebase_file_txt {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_text.png);
}

#content ul.fb_filelist li.filebase_file_jpg,
#content ul.fb_filelist li.filebase_file_gif,
#content ul.fb_filelist li.filebase_file_png,
#content ul.fb_filelist li.filebase_file_tif {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_picture.png);
}

#content ul.fb_filelist li.filebase_file_html,
#content ul.fb_filelist li.filebase_file_htm {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_code.png);
}

#content ul.fb_filelist li.filebase_file_zip,
#content ul.fb_filelist li.filebase_file_rar,
#content ul.fb_filelist li.filebase_file_gz,
#content ul.fb_filelist li.filebase_file_gzip,
#content ul.fb_filelist li.filebase_file_bzip,
#content ul.fb_filelist li.filebase_file_ace {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_compressed.png);
}

#content ul.fb_filelist li.filebase_file_pdf {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_acrobat.png);
}

#content ul.fb_filelist li.filebase_file_xls,
#content ul.fb_filelist li.filebase_file_xlsx {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_excel.png);
}

#content ul.fb_filelist li.filebase_file_ppt,
#content ul.fb_filelist li.filebase_file_pps {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_acrobat.png);
}

#content ul.fb_filelist li.filebase_file_doc,
#content ul.fb_filelist li.filebase_file_docx,
#content ul.fb_filelist li.filebase_file_doc,
#content ul.fb_filelist li.filebase_file_rtf {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_code.png);
}

#content ul.fb_filelist li.filebase_file_php {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_php.png);
}

#content ul.fb_filelist li.filebase_file_exe {
	background-image: url(../../typo3conf/ext/fb_filebase/img/icon_exe.gif);
}

#content ul.fb_filelist li.filebase_file_css {
	background-image: url(../../typo3conf/ext/fb_filebase/img/icon_css.gif);
}

#content ul.fb_filelist li.filebase_file_swf,
#content ul.fb_filelist li.filebase_file_fla {
	background-image: url(../../typo3conf/ext/fb_filebase/img/page_white_flash.png);
}

#content ul.fb_filelist li.filebase_file_ttf {
	background-image: url(../../typo3conf/ext/fb_filebase/img/icon_ttf.gif);
}

#content ul.fb_filelist li.filebase_file_mov,
#content ul.fb_filelist li.filebase_file_wmv,
#content ul.fb_filelist li.filebase_file_mp4,
#content ul.fb_filelist li.filebase_file_avi,
#content ul.fb_filelist li.filebase_file_mpg {
	background-image: url(../../typo3conf/ext/fb_filebase/img/icon_film.gif);
}

#content ul.fb_filelist li.filebase_file_mp3,
#content ul.fb_filelist li.filebase_file_wav,
#content ul.fb_filelist li.filebase_file_ogg,
#content ul.fb_filelist li.filebase_file_wma,
#content ul.fb_filelist li.filebase_file_m4a {
	background-image: url(../../typo3conf/ext/fb_filebase/img/icon_music.gif);
}